petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMMoabSetLocalVertices

Set the entities having DOFs on this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabSetLocalVertices(DM dm, moab::Range *range)

Collective

### Input Parameter

| dm | - The DMMoab object being set
| range | - The entities treated by this DMMoab

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages